
/* Class = "NSTextFieldCell"; title = "Duration:"; ObjectID = "24"; */
"24.title" = "Duration:";

/* Class = "NSTextFieldCell"; title = "Speed:"; ObjectID = "1Pe-5E-YG4"; */
"1Pe-5E-YG4.title" = "Speed:";

/* Class = "NSTextFieldCell"; title = "Motion Extended"; ObjectID = "UtM-fe-gjg"; */
"UtM-fe-gjg.title" = "Motion Extended";

/* Class = "NSTextFieldCell"; title = "Direction:"; ObjectID = "ers-qu-hqu"; */
"ers-qu-hqu.title" = "Direction:";
